L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base de données de vigilance et des outils pour y remédier.

Vulnérabilité de Apache log4net : injection d'entité XML externe via Configuration Files

Synthèse de la vulnérabilité 

Un attaquant peut transmettre des données XML malveillantes via Configuration Files à Apache log4net, afin de lire un fichier, de scanner des sites, ou de mener un déni de service.
Produits impactés : Fedora.
Gravité de ce bulletin : 2/4.
Date de création : 25/05/2020.
Références de cette menace : CVE-2018-1285, FEDORA-2020-73d380e9b9, FEDORA-2020-847775bf79, FEDORA-2020-cfc319e067, VIGILANCE-VUL-32331.

Description de la vulnérabilité 

Un attaquant peut transmettre des données XML malveillantes via Configuration Files à Apache log4net, afin de lire un fichier, de scanner des sites, ou de mener un déni de service.
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Cette vulnérabilité concerne les logiciels ou systèmes comme Fedora.

Notre équipe Vigil@nce a déterminé que la gravité de cet avis de vulnérabilité informatique est moyen.

Le niveau de confiance est de type confirmé par l'éditeur, avec une provenance de document.

Un attaquant avec un niveau de compétence expert peut exploiter cette alerte cyber-sécurité.

Solutions pour cette menace 

Fedora 30-32 : nouveaux paquetages log4net.
De nouveaux paquetages sont disponibles :
  Fedora 30 : log4net 2.0.8-10.fc30
  Fedora 31 : log4net 2.0.8-10.fc31
  Fedora 32 : log4net 2.0.8-10.fc32
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Service de veille sur les vulnérabilités informatiques 

Vigil@nce fournit un patch de vulnérabilités de systèmes. La cellule de veille technologique suit les menaces sécurité qui ciblent le parc informatique.